<?php

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of checkUserName
 *
 * @author admin@3embed
 */
require_once 'ConDB.php';

class checkDeviceId {
    public $available;
    
    public function __construct($dev_id) {
        $db = new ConDB();
        $get_dev_qry = "select * from device_table where device_id ='" . $dev_id ."'";
        $dev_res = mysql_query($get_dev_qry, $db->conn);
        if(mysql_num_rows($dev_res) > 0){
            $this->available = false;
        }else{
            $this->available = true;
        }
        
        //$db->close($db);
    }
}

?>
